« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 163 : Ligne 163 :
.navbox {
.navbox {
width: 60%;
width: 60%;
font-size: 89%;
}
}


Ligne 180 : Ligne 181 :


.infobox .header {
.infobox .header {
padding:1em;
font-size:120%;
}
.navbox .header {
padding:1em;
padding:1em;
font-size:120%;
font-size:120%;